body 

  {
	background-image:url(images/bg.jpg);
	background-color: #FFFFFF;
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0px;
	color: #636466;
	font-family: Conv_Agenda-Light_2385;
	font-size: 18px;
	line-height: 24px;
  }
  
td, th 

  {
	color: #636466;
	font-family: Conv_Agenda-Light_2385;
	font-size: 18px;
	line-height: 24px;
  }

ul

  {
    list-style-position: outside;
	padding-left:12px;
  } 

a:link, a:visited, a:hover 

  {
	color: #57a5c4;
	text-decoration: underline;
  }


.tekst 

  {
	color: #636466;
	font-family: Conv_Agenda-Light_2385;
	font-size: 18px;
	line-height: 24px;
	text-decoration: none;
  }
  
.tekst a:link

  {
	color: #636466;
	font-family: Conv_Agenda-Light_2385;
	font-size: 18px;
	line-height: 24px;
	text-decoration: underline;
  }

.tekst a:visited

  {
	color: #636466;
	font-family: Conv_Agenda-Light_2385;
	font-size: 18px;
	line-height: 24px;
	text-decoration: underline;
  }

.tekst a:hover

  {
	color: #57a5c4;
	font-family: Conv_Agenda-Light_2385;
	font-size: 18px;
	line-height: 24px;
	text-decoration: underline;
  }
  
.tekstwit 

  {
	padding: 40px;
	background-color:#6ecff6;
	color: #FFFFFF;
	font-family: Conv_Agenda-Light_2385;
	font-size: 18px;
	line-height: 24px;
	text-decoration: none;
  }

.tekstklein 

  {
	color: #636466;
	font-family: Conv_Agenda-Light_2385;
	font-size: 15px;
	line-height: 20px;
	text-decoration: none;
  }

.titel 

  {
	color: #57a5c4;
	font-family: Conv_Agenda-Black_2376;
	font-size: 30px;
	line-height: 24px;
	text-decoration: none;
  }
  
.titelwit

  {
	color: #FFFFFF;
	font-family: Conv_Agenda-Black_2376;
	font-size: 30px;
	line-height: 24px;
	text-decoration: none;
  }
  
.input-text

  {
    border: 1px solid #CCCCCC;
	color: #636466;
	font-family: Conv_Agenda-Light_2385;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
  }

.input-textarea

  {
    border: 1px solid #CCCCCC;
	color: #636466;
	font-family: Conv_Agenda-Light_2385;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
  }

.input-button

  {
	color: #FFFFFF;
	background-color:#57a5c4;
	cursor: hand;
	font-family: Conv_Agenda-Light_2385;
	font-size: 15px;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
  }
